.b-slider-field-container .b-slider-field-content {
	position: relative;
	margin: 5px 0 30px 0;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}

.b-slider-field-container .b-slider-field-content .b-slider-container {
	background: url(../../../img/slider-background.png) 0 -4px repeat-x;
}

.b-slider-field-container .b-slider-field-content .b-slider-container .left,
.b-slider-field-container .b-slider-field-content .b-slider-container .right {
	width: 4px;
	height: 4px;
	position: absolute;
	top: 0;
}

.b-slider-field-container .b-slider-field-content .b-slider-container .left {
	left: 0;
	background: url(../../../img/slider-background.png) repeat-x;
}

.b-slider-field-container .b-slider-field-content .b-slider-container .right {
	right: 0;
	background: url(../../../img/slider-background.png) 0 -8px repeat-x;
}


.b-slider-field-container .b-slider-field-content .ui-slider-horizontal {
	height: 4px;
}

.b-slider-field-container .b-start-value,
.b-slider-field-container .b-current-value,
.b-slider-field-container .b-end-value {
	position: absolute;
	top: 1.5em;
	font-size: 0.9em;
}

.b-slider-field-container .b-start-value,
.b-slider-field-container .b-end-value {
	color: #747780;
	z-index: 1;
}

.b-slider-field-container .b-start-value {
	left: 0;
}

.b-slider-field-container .b-current-value {
	left: 100px;
	background: #fff;
	padding: 0 2px;
	margin-left: -2px;
	-webkit-box-shadow: #fff 0 0 5px;
	-moz-box-shadow: #fff 0 0 5px;
	box-shadow: #fff 0 0 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 2;
}

.b-slider-field-container .b-end-value {
	right: 0;
}
